/***********************************************************/
	
#sub_menu {
	position: relative;
	z-index: 1000;
	text-align: left;
	font-size: 11px;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 180px;
	border-top: 1px solid #eee;	
	}
	
#sub_menu:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

	
#sub_menu li {
	margin: 0;
	padding: 0;
	position: relative;
	width: 180px;
	float: left;
	z-index: 100;
	}
	
#sub_menu a {
	display: block;
	min-height: 15px;
	padding: 7px 10px 8px 10px;
	border: 1px solid #e7efe7;
	border-top: 1px solid #becabe;	
	line-height: 15px;
	color: #888;
	margin: -1px 0 0 0;
	text-decoration: none;
	background: url(sub_menu_a.gif) no-repeat 170px 12px;
	position: relative;
	}

#sub_menu a strong {
    font-weight: normal;
}

/** drop down **/

/*Root item*/
#sub_menu li.over, #sub_menu li.has_sub_over {
	z-index: 200;
	}

#sub_menu li.over a, #sub_menu li.has_sub_over a{
	background-color: #fff;
	border: 1px solid #97a697;
	color: #595f5a;
	}
	
#sub_menu li.has_sub_over a {
	z-index: 300;
	border-right: none;
	position: relative;
	}

/*First Level*/
#sub_menu ul li.over a:hover
 {
	background: #3ea842;
	border: 1px solid #2f9533;
	padding: 0 9px;
	text-decoration: none;
	color: #fff;
	margin: 0;
	}

#sub_menu li.has_sub_over ul {
	display: block;
	}
	

#sub_menu ul {
	position: absolute;
	display: none;
	padding: 4px;
	margin: 0;
	top: -1px;
	left: 179px;
	width: 200px;
	background: #fff;
	z-index: 200;
	border: 1px solid #97a697;
	}
	
#sub_menu ul li {
	display: block;
	float: left;
	z-index: 2000;
	position: relative;
	width: 200px;
	padding: 0;
	}
	
#sub_menu ul li.last {
	border: none;
	}	
	
#sub_menu li.has_sub_over ul a {
	display: block;
	padding: 1px 10px;
	width: auto;
	position: relative;
	height: auto;
	min-height: 25px;
	line-height: 25px;
	text-align: left;
	font-size: 11px;
	float: none;
	margin: 0;
	border: none;
	color: #666;
	background: none;
	z-index: auto;
	}

	
* html #sub_menu a, * html #sub_menu ul a, * html #sub_menu ul strong {
	height: 1px;
	}
	